HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %stylesheet-type%

## Name

%stylesheet-type% -- The type of the stylesheet to use

## Synopsis

    %stylesheet-type%

## Description

The type of the stylesheet to place in the HTML LINK TAG.

## Source Code

    (define %stylesheet-type%
      ;; The type of the stylesheet to use
      "text/css")

Prev | Home | Next
%stylesheet% | Up | %use-id-as-filename%